body {
	font-family: Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
	background-color: #FFFFFF;
	scrollbar-darkshadow-color : #778899;
	scrollbar-base-color : #708090;
	scrollbar-face-color : Silver;
	scrollbar-shadow-color : #708090;
	margin-top : 0px;
}

background {
background-repeat: no-repeat;
}
ul {
	margin-left : 2px;
	margin-bottom: 7px;
	font-family: Verdana, Arial;
	font-size: 11px;
	font-weight: normal;
}
li {
	margin-left : 15px;
	margin-bottom: 12px;
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	list-style-type : disc;
	color : #708090;
	padding-left : 5px;
}
.table{
	background : White no-repeat 0px;
	position: absolute;
	z-index: 0;
	height: 0px;
	top: 0px;
	border : 1px outset #E6E6FA;
	color: #000000;
	font-family: Tahoma, Arial;
	font-size: 12px;
}
.td{
	background-repeat: no-repeat;
}
.navimg {
	background-image: url(../images/index/index_layout_r2_c2-tall.jpg);
	background-repeat: no-repeat;
}
a:link {
	text-decoration: underline;
	color: #2F4F4F;
}
a:visited {
	text-decoration: underline;
	color: #2F4F4F;
}
a:hover {
	text-decoration: underline;
	color: #0C92D9;
}

.link_light:link {
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	color: White;
		line-height: 20px;
	vertical-align : top;
}
.link_light:visited {
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	color: White;
		line-height: 20px;
	vertical-align : top;
}
.link_light:hover {
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
	color: #D3D3D3;
		line-height: 20px;
	vertical-align : top;
}
.button {
	background-color: #778899;
	border: thin ridge Navy;
	font-size : 12px;
	font-style : normal;
	font-family : Verdana;
	text-align:center;
	color: Navy;
}
.button:visited {
	color:#666666;
}

.button:hover {
	color:#535353;
	border:1px solid #535353;
	background-color:#C3C3C3;
	text-decoration:none;
}
.inputfield {
	background-color: #E6E6FA;
	border: thin ridge #A9A9A9;
	font-size : 11px;
	font-style : normal;
	font-family : Verdana, Arial;
	text-align:left;
	color: #696969;
}
.bodytext {
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: normal;
	color : Maroon;
}
.bodytext_red {
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-weight: normal;
	color : Maroon;
}
.bodytext_lge {
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-weight: 400;
	color : #708090;
}
.bioblitztext_lge {
	font-family: Tahoma, Arial;
	font-size: 14px;
	font-weight: 400;
	color : #708090;
	line-height: 25px;
}
.displaytext {
	font-family: Verdana, Tahoma;
	font-size: 14px;
	font-weight: bold;
	color : Navy;
	line-height: 20px;
	vertical-align : top;
}
.bodytext_sml {
	font-family: Arial, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color : #708090;
}
.boldtext {
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-weight: bold;
	color : #708090;
}
.italictext {
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	color : #708090;	
}
.copyright {
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: normal;
	color : #FFFFFF;
}
.title {
	font-family: Tahoma, Arial;
	font-size: 34px;
	font-weight: 600;
	color : #708090;
}
.subtitle {
	font-family: Verdana, Arial;
	font-size: 18px;
	font-weight: normal;
	color : #666666;
	vertical-align: middle;

}
.medtitle {
	font-family: Verdana, Arial;
	font-size: 21px;
	font-weight: normal;
	color : #666666;
	vertical-align: middle;

}
.medtitle_orange {
	font-family: Verdana, Arial;
	font-size: 21px;
	font-weight: normal;
	color : #e85722;
	vertical-align: middle;
}
.medtitle_white {
	font-family: Verdana, Arial;
	font-size: 18px;
	font-weight: normal;
	color : #FFFFF0;
	vertical-align: middle;
}
/* Primary Navigation  =================================*/

.priNav{
	font-family: Tahoma, Arial;
	font-size: 16px;
	font-weight:bold;
	letter-spacing:1px;
	display: block;
	text-decoration:none;
	color: Black;

}
	.PriNav li {
		list-style: none;
		float:left;
		line-height:30px;
		margin: 2px 10px 0px 0px;
		padding: 0px 0px 0px 0px;
		color: #2F4F4F;
		font-family: Tahoma, Arial;	
		}
	.PriNav a {
        display: block;
	   font-family: Tahoma, Arial;		
        text-decoration: none;
        white-space: nowrap;
        text-align:left;
        margin: 2px 10px 0px 0px;
		color: #2F4F4F;
        background-repeat: no-repeat;
     }	
.navA{
	text-decoration:none;
   	padding-left:12px;
	padding-top:0px;
	margin: 9px 0px 0px 0px;
	list-style-image : none;
	list-style : none;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	font-size: 14px;
	font-weight: bolder;

}

.navB a{
	color: #53bd83;
	text-decoration:none;
	padding-left:2px;
	padding-top:2px;
	list-style-image : none;
	list-style : none;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	font-size: 14px;
	font-weight: bolder;
}
.navB a:link {
	text-decoration: underline;
	color: #53bd83;
}
.navB a:visited {
	text-decoration: underline;
	color: #53bd83;
}
.navB a:hover {
	text-decoration: underline;
	color: #0C92D9;
}
.navB{
	color: #53bd83;
	text-decoration:none;
	padding-left:10px;
	padding-top:2px;
	margin: 9px 0px 0px 0px;	
	list-style-image : none;
	list-style : none;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	font-size: 14px;
	font-weight: bolder;

}

.navC a{
	color: #53bd83;
	text-decoration:none;
	padding-left:10px;
	padding-top:0px;
	list-style-image : none;
	list-style : none;
	font-family: Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	font-size: 14px;
	font-weight: bolder;
}
.navC a:link {
	text-decoration: underline;
	color: #53bd83;
}
.navC a:visited {
	text-decoration: underline;
	color: #53bd83;
}
.navC a:hover {
	text-decoration: underline;
	color: #0C92D9;
}
.navC{
	color: #53bd83;
	text-decoration:none;
    padding-left:2px;
	padding-top:0px;
	list-style-image : none;
	list-style : none;
	font-family: Arial, Helvetica, sans-serif;
    background-repeat: no-repeat;	
	font-size: 14px;
	font-weight: bolder;
}
.navD{
	color: #53bd83;
	text-decoration:none;
    padding-left:2px;
	padding-top:2px;
	list-style-image : none;
	list-style : none;
	font-family: Arial, Helvetica, sans-serif;
    background-repeat: no-repeat;	
	font-size: 14px;
	font-weight: bolder;
}
.navE{
	color: #53bd83;
	text-decoration:none;
    padding-left:2px;
	padding-top:2px;
	list-style-image : none;
	list-style : none;
	font-family: Arial, Helvetica, sans-serif;
    background-repeat: no-repeat;	
	font-size: 14px;
	font-weight: bolder;
}
/* Popup Stuff  =================================*/
.right {
	font-size: 1.0em;
	padding-right: 100px;
	text-align: right;
}

#info {
	border: 1px solid #C2C7BE;
	margin-left: 80px;
	margin-right: 80px;
	margin-top: 20px;
	padding: 0px 15px 0px 15px;
	position: relative;
}

#info a, #info a:visited {
	color: #8A9483;
	text-decoration: none;
}

#info a:hover {
	color: #9BA495;
	text-decoration: underline;
}

#pic {
	background-color: #FFFFFF;
	left: 10px;
	position: relative;
	top: 10px;
	width: 135px;
}

#pic a .large {
	border: 0px;
	display: block;
	height: 1px;
	left: -1px;
	position: absolute;
	top: -1px;
	width: 1px;
}

#pic a img {
	border: 0;
}

#pic a.p1, #pic a.p1:visited {
	background: #FFFFFF;
	border: 1px solid #000000;
	display: block;
	height: 90px;
	left: 0;
	text-decoration: none;
	top: 0;
	width: 135px;
}

#pic a.p1:hover {
	background-color: #8C97A3;
	color: #000000;
	text-decoration: none;
}

#pic a.p1:hover .large {
	border: 1px solid #000000;
	display: block;
	height: 233px;
	left: 150px;
	position: absolute;
	top: -60px;
	width: 300px;
}

#top {
	margin-left: 80px;
}
